/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 1993-2014 SkyTag Software, Inc., all rights reserved.";
CFBundleGetInfoString = "10.0,3, Copyright 1993-2014 SkyTag Software, Inc.";
CFBundleShortVersionString = "10.0.3";
CFBundleHelpBookName = "File Buddy Help";

"File Buddy volume snapshot" = "File Buddy volume snapshot";
"File Buddy folder snapshot" = "File Buddy folder snapshot";
"File Buddy file list" = "File Buddy file list";
"File Buddy auto registration file" = "File Buddy auto registration file";